/*     1504005 : 스크롤 블록/셀 슬라이드 js      */
.empty__1504005__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1504005__ p{font-size:17px;font-weight:bold}
.empty__1504005__ dl{margin:0;text-align:left;color:#333}
.empty__1504005__ dt{margin-bottom:5px;font-size:14px}
.empty__1504005__ dd{margin:0;font-size:13px}


/*     1504015 : BLANK 컨텐츠      */
.blank__1504015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1504015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1504015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1504015__ {height:0px}
}

/*     1501785 : 장문 텍스트      */
.textarea__1501785__ p {
	display:block;margin:0;padding:0; text-align:left;
	font-size:40px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1501785__ p {font-size:70px;line-height:1.3em;}
}

/*     1501795 : 장문 텍스트      */
.textarea__1501795__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";;line-height:1.4em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1501795__ p {font-size:22px}
}

/*     1501805 : BLANK 컨텐츠      */
.blank__1501805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__1501805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1501805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1501805__ {height:50px}
}

/*     1548835 : 타이틀 텍스트      */
.title__1548835__ {font-size:0}
.title__1548835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1548835__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1548835__.style_top p {padding-top:10px}
.title__1548835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1548835__.style_right p {padding-right:14px}
.title__1548835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1548835__.style_bottom p {padding-bottom:12px}
.title__1548835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1548835__.style_left p {padding-left:14px}
.title__1548835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1548835__.style_circle1 p {padding-left:18px}
.title__1548835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1548835__.style_circle2 p {padding-left:18px}
.title__1548835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1548835__ p {font-size:24px}
	.title__1548835__.style_top p:before {width:24px}
	.title__1548835__.style_right p:before {height:24px}
	.title__1548835__.style_bottom p:before {width:24px}
	.title__1548835__.style_left p:before {height:24px}
}

/*     1548805 : 이미지 리스트      */
.img_tile__1548805__ {margin:0 -5px;}
.img_tile__1548805__:after {content:''; display:block; clear:both;}
.img_tile__1548805__ * {box-sizing:border-box;}
.img_tile__1548805__ .item {float:left; position:relative; padding:5px;}
.img_tile__1548805__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none; background:#f9f9f9}
.img_tile__1548805__ .figure {display:block;margin:0; overflow:hidden; padding:20px}
.img_tile__1548805__ .figure img {width:100%; vertical-align:bottom;transform:scale(1.0); transition:transform .5s}
.img_tile__1548805__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1548805__ .caption {display:block; position:relative; padding:10px;}
.img_tile__1548805__ .caption > span {display:block; margin-top:7px; line-height:1.2em;}
.img_tile__1548805__ .caption > span:first-child {margin-top:0;}
.img_tile__1548805__ .caption > span.subject { font-size:16px; font-weight:bold; color:#333333; font-family: "Pretendard";}
.img_tile__1548805__ .caption > span.content {font-size:13px; color:#999;font-family: "Pretendard";}

.col_m_1__1548805__ .item {width:100%;}
.col_m_2__1548805__ .item {width:50%;}
.col_m_3__1548805__ .item {width:33.3334%;}
.col_m_4__1548805__ .item {width:25%;}
.col_m_1__1548805__ .item,
.col_m_2__1548805__ .item2n,
.col_m_3__1548805__ .item3n,
.col_m_4__1548805__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1548805__ {margin:0 -10px;}
	.img_tile__1548805__ .item {padding:10px;}
	.img_tile__1548805__ .caption {padding:10px;}
	.img_tile__1548805__ .caption > span {margin-top:8px; line-height:1.2em;}
	.img_tile__1548805__ .caption > span.subject {font-size:16px;}
	.img_tile__1548805__ .caption > span.content {font-size:14px;}

	.col_m_1__1548805__ .item,
	.col_m_2__1548805__ .item2n,
	.col_m_3__1548805__ .item3n,
	.col_m_4__1548805__ .item4n {clear:none;}

	.col_t_1__1548805__ .item {width:100%;}
	.col_t_2__1548805__ .item {width:50%;}
	.col_t_3__1548805__ .item {width:33.3334%;}
	.col_t_4__1548805__ .item {width:25%;}
	.col_t_5__1548805__ .item {width:20%;}
	.col_t_6__1548805__ .item {width:16.6666%;}
	.col_t_1__1548805__ .item,
	.col_t_2__1548805__ .item2n,
	.col_t_3__1548805__ .item3n,
	.col_t_4__1548805__ .item4n,
	.col_t_5__1548805__ .item5n,
	.col_t_6__1548805__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1548805__ .item {float:left; position:relative; padding:20px;}
	.img_tile__1548805__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none; }
	.img_tile__1548805__ .figure {display:block;margin:0; overflow:hidden; padding:30px 30px 15px;}
	.img_tile__1548805__ .figure img {width:100%; vertical-align:bottom;transform:scale(1.0); transition:transform .5s;}
	.img_tile__1548805__ .figure img:hover {transform:scale(1.1); transition:transform .5s; background:#f9f9f9}

	.img_tile__1548805__ .caption {padding:10px 10px 30px;}
	.img_tile__1548805__ .caption > span {margin-top:5px;}
	.img_tile__1548805__ .caption > span.subject {font-size:18px; }
	.img_tile__1548805__ .caption > span.content {font-size:15px;}

	.col_t_1__1548805__ .item,
	.col_t_2__1548805__ .item2n,
	.col_t_3__1548805__ .item3n,
	.col_t_4__1548805__ .item4n,
	.col_t_5__1548805__ .item5n,
	.col_t_6__1548805__ .item6n {clear:none;}

	.col_pc_1__1548805__ .item {width:100%;}
	.col_pc_2__1548805__ .item {width:50%;}
	.col_pc_3__1548805__ .item {width:33.3334%;}
	.col_pc_4__1548805__ .item {width:25%;}
	.col_pc_5__1548805__ .item {width:20%;}
	.col_pc_6__1548805__ .item {width:16.6666%;}
	.col_pc_1__1548805__ .item,
	.col_pc_2__1548805__ .item2n,
	.col_pc_3__1548805__ .item3n,
	.col_pc_4__1548805__ .item4n,
	.col_pc_5__1548805__ .item5n,
	.col_pc_6__1548805__ .item6n {clear:both;}
}

/*     1548815 : 공백      */
.solid_line__1548815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1548815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1548815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1548815__ {height:50px}
}

/*     1548825 : 타이틀 텍스트      */
.title__1548825__ {font-size:0}
.title__1548825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0e3092;font-family: "Pretendard";;line-height:1.4em;
}
.title__1548825__ p:before {content:'';position:absolute;background:#0042ff;font-size:0}

.title__1548825__.style_top p {padding-top:10px}
.title__1548825__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1548825__.style_right p {padding-right:14px}
.title__1548825__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1548825__.style_bottom p {padding-bottom:12px}
.title__1548825__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1548825__.style_left p {padding-left:14px}
.title__1548825__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1548825__.style_circle1 p {padding-left:18px}
.title__1548825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1548825__.style_circle2 p {padding-left:18px}
.title__1548825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0042ff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1548825__ p {font-size:24px}
	.title__1548825__.style_top p:before {width:24px}
	.title__1548825__.style_right p:before {height:24px}
	.title__1548825__.style_bottom p:before {width:24px}
	.title__1548825__.style_left p:before {height:24px}
}

/*     1501725 : 이미지 리스트      */
.img_tile__1501725__ {margin:0 -5px;}
.img_tile__1501725__:after {content:''; display:block; clear:both;}
.img_tile__1501725__ * {box-sizing:border-box;}
.img_tile__1501725__ .item {float:left; position:relative; padding:5px;}
.img_tile__1501725__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none; background:#f9f9f9}
.img_tile__1501725__ .figure {display:block;margin:0; overflow:hidden; padding:20px}
.img_tile__1501725__ .figure img {width:100%; vertical-align:bottom;transform:scale(1.0); transition:transform .5s}
.img_tile__1501725__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1501725__ .caption {display:block; position:relative; padding:10px;}
.img_tile__1501725__ .caption > span {display:block; margin-top:7px; line-height:1.2em;}
.img_tile__1501725__ .caption > span:first-child {margin-top:0;}
.img_tile__1501725__ .caption > span.subject { font-size:16px; font-weight:bold; color:#333333; font-family: "Pretendard";}
.img_tile__1501725__ .caption > span.content {font-size:13px; color:#999;font-family: "Pretendard";}

.col_m_1__1501725__ .item {width:100%;}
.col_m_2__1501725__ .item {width:50%;}
.col_m_3__1501725__ .item {width:33.3334%;}
.col_m_4__1501725__ .item {width:25%;}
.col_m_1__1501725__ .item,
.col_m_2__1501725__ .item2n,
.col_m_3__1501725__ .item3n,
.col_m_4__1501725__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1501725__ {margin:0 -10px;}
	.img_tile__1501725__ .item {padding:10px;}
	.img_tile__1501725__ .caption {padding:10px;}
	.img_tile__1501725__ .caption > span {margin-top:8px; line-height:1.2em;}
	.img_tile__1501725__ .caption > span.subject {font-size:16px;}
	.img_tile__1501725__ .caption > span.content {font-size:14px;}

	.col_m_1__1501725__ .item,
	.col_m_2__1501725__ .item2n,
	.col_m_3__1501725__ .item3n,
	.col_m_4__1501725__ .item4n {clear:none;}

	.col_t_1__1501725__ .item {width:100%;}
	.col_t_2__1501725__ .item {width:50%;}
	.col_t_3__1501725__ .item {width:33.3334%;}
	.col_t_4__1501725__ .item {width:25%;}
	.col_t_5__1501725__ .item {width:20%;}
	.col_t_6__1501725__ .item {width:16.6666%;}
	.col_t_1__1501725__ .item,
	.col_t_2__1501725__ .item2n,
	.col_t_3__1501725__ .item3n,
	.col_t_4__1501725__ .item4n,
	.col_t_5__1501725__ .item5n,
	.col_t_6__1501725__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1501725__ .item {float:left; position:relative; padding:20px;}
	.img_tile__1501725__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none; }
	.img_tile__1501725__ .figure {display:block;margin:0; overflow:hidden; padding:30px 30px 15px;}
	.img_tile__1501725__ .figure img {width:100%; vertical-align:bottom;transform:scale(1.0); transition:transform .5s;}
	.img_tile__1501725__ .figure img:hover {transform:scale(1.1); transition:transform .5s; background:#f9f9f9}

	.img_tile__1501725__ .caption {padding:10px 10px 30px;}
	.img_tile__1501725__ .caption > span {margin-top:5px;}
	.img_tile__1501725__ .caption > span.subject {font-size:18px; }
	.img_tile__1501725__ .caption > span.content {font-size:15px;}

	.col_t_1__1501725__ .item,
	.col_t_2__1501725__ .item2n,
	.col_t_3__1501725__ .item3n,
	.col_t_4__1501725__ .item4n,
	.col_t_5__1501725__ .item5n,
	.col_t_6__1501725__ .item6n {clear:none;}

	.col_pc_1__1501725__ .item {width:100%;}
	.col_pc_2__1501725__ .item {width:50%;}
	.col_pc_3__1501725__ .item {width:33.3334%;}
	.col_pc_4__1501725__ .item {width:25%;}
	.col_pc_5__1501725__ .item {width:20%;}
	.col_pc_6__1501725__ .item {width:16.6666%;}
	.col_pc_1__1501725__ .item,
	.col_pc_2__1501725__ .item2n,
	.col_pc_3__1501725__ .item3n,
	.col_pc_4__1501725__ .item4n,
	.col_pc_5__1501725__ .item5n,
	.col_pc_6__1501725__ .item6n {clear:both;}
}

/*     1501735 : 공백      */
.solid_line__1501735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__1501735__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1501735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1501735__ {height:50px}
}

